body,p{
  font-family: 'Lato', sans-serif;
  font-weight:400;
  font-size:15px;
  line-height:19px;
  color:#60605B;
  -webkit-font-smoothing: antialiased;
}
p{
  margin:8px 0;
}
a,
a:link,
a:visited{
  color:#DD8527;
  text-decoration:none;
}
a:hover{
  color:#B5B2AC;
}
p.h1, h1{
  font-family: 'Cardo', serif;
  font-weight:400;
  font-size:30px;
  line-height:34px;
  color:#60605B;
  margin: 20px 0;
  padding-bottom:6px;
  border-bottom: 1px solid #60605B;
  text-transform:uppercase;
}
p.h2, h2{
  font-family: 'Lato', sans-serif;
  font-weight:400;
  font-size:26px;
  line-height:30px;
  color:#60605B;
  margin:20px 0 18px;
}
p.h3, h3{
  font-family: 'Cardo', serif;
  font-weight:400;
  font-size:24px;
  line-height:30px;
  color:#60605B;
  margin:16px 0;
}
p.h4, h4{
  font-family: 'Lato', sans-serif;
  font-weight:400;
  font-size:22px;
  line-height:28px;
  color:#60605B;
  margin:14px 0;
}
p.h5, h5{
  font-family: 'Lato', sans-serif;
  font-weight:400;
  font-size:20px;
  line-height:26px;
  color:#60605B;
  margin:12px 0;
}
p.h6, h6{
  font-family: 'Lato', sans-serif;
  font-weight:400;
  font-size:18px;
  line-height:24px;
  color:#60605B;
  margin:12px 0;
}
pre{
  font-family: 'Lato', sans-serif;
  font-weight:300;
  font-size:11px;
  line-height:14px;
  color:#60605B;
  margin:8px 0;
}
ul,li{}
table,th,td{}
table{
  width:100%;
}
hr{
  width:100%;
  border:0;
}
mark{
  color: #DD8527;
  background: transparent none repeat scroll 0% 0%;
  font-weight: 700;
}
sub{
  font-size:60%;
}